# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libgsf-docs
pkgbase = libgsf
xdata = pkgtype=split
pkgver = 1.14.56-1.0
pkgdesc = Extensible I/O abstraction library for dealing with structured file formats (documentation)
url = https://gitlab.gnome.org/GNOME/libgsf
builddate = 1776189876
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 775527
arch = i486
license = LGPL-2.1-only
makedepend = autoconf-archive
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
checkdepend = perl-xml-parser
checkdepend = unzip
